Permalink
Browse files

updated gemspec and readme, bumped version

  • Loading branch information...
1 parent c24462c commit 5e70003876ec34efc8278ed8bb70dc51bd97ee20 Daniel McNevin committed Jul 13, 2010
Showing with 6 additions and 7 deletions.
  1. +1 −1 README.md
  2. +1 −1 VERSION
  3. +2 −3 devise_ldap_authenticatable.gemspec
  4. +2 −2 lib/devise_ldap_authenticatable/version.rb
View
@@ -25,7 +25,7 @@ This will *only* work for Rails 3 applications.
In the Gemfile for your application:
gem "devise", "1.1.rc2"
- gem "devise_ldap_authenticatable", :git => "git://github.com/cschiewek/devise_ldap_authenticatable.git", :branch => "rails3"
+ gem "devise_ldap_authenticatable", "0.3.4"
Setup
-----
View
@@ -1 +1 @@
-0.3.3
+0.3.4
@@ -4,9 +4,9 @@ Gem::Specification.new do |s|
s.name = "devise_ldap_authenticatable"
s.version = DeviseLdapAuthenticatable::VERSION
s.platform = Gem::Platform::RUBY
- s.authors = ["Daneil McNevin"]
+ s.authors = ["Daniel McNevin", "Curtis Schiewek" ]
s.email = ["dpmcnevin@gmail.com"]
- s.homepage = "http://github.com/dpmcnevin/devise_ldap_authenticatable"
+ s.homepage = "http://github.com/cschiewek/devise_ldap_authenticatable/tree/rails3"
s.summary = "LDAP Authentication for Devise"
s.description = "LDAP Authentication for Devise"
@@ -16,7 +16,6 @@ Gem::Specification.new do |s|
s.rubyforge_project = "devise_ldap_authenticatable"
# If you have other dependencies, add them here
- # s.add_dependency "authlogic", "~> 2.1.5"
s.add_dependency "devise", "~> 1.1.rc2"
s.add_dependency "ruby-net-ldap", "~> 0.0.4"
@@ -1,3 +1,3 @@
module DeviseLdapAuthenticatable
- VERSION = "0.3.3"
-end
+ VERSION = "0.3.4"
+end

0 comments on commit 5e70003

Please sign in to comment.